﻿.boxshadow_partners {
    text-align: center;
    padding: 0px;
    color: #00214d;
    border-radius: 15px;
    box-shadow: 0 3px 22px 0 rgba(0, 0, 0, 0.5);
    /*box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);*/
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background-clip: content-box;
    cursor: pointer;
}

    .boxshadow_partners:hover {
        box-shadow: 5px 10px 8px #888888;        
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }

#containterBT {
    Background-color: white;
    padding: 19px;
}

.boxshadow_partners img {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    margin: 20px 55px 10px;
}

.boxshadow_partners:hover img {
    -webkit-transform: translateY(-5px)
    /*transform: translateY(-5px);*/
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    margin-botom: 10px;
}
